body {
    line-height: 1.7;
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    color: #333;
}

a {
    color: #AB0D01;
}

a:hover {
    color: #555;
    text-decoration: none;
}

.footer a:hover {
    color: #ccc;
    text-decoration: none;
}

.footer a {
    color: #fff;
}

.lightbox img, .ce-media img {
    border: 1px solid #3c0919;
}

.container-fluid {
    padding: 0;
}

.container {
    clear: both;
}

/*************************** ÜBERSCHRIFTEN *************************
************************************************************************/
h1, .h1, h2, .h2, h3, .h3 {
    clear: both;
    font-family: 'Kalam';
	font-weight: 400;
    text-align: left;
}

h1, .h1 {
    color: #3c0919;
    font-size: 28px;
    padding: 5px 0;
}

h2, .h2 {
    color: #555;
    font-size: 24px;
    padding: 5px 0;

}

h3, .h3 {
    font-size: 20px;
    font-weight: 600;
}

.footer h3 {
    color: #6D727A;
}

/***************************** TOP-BEREICH ***************************
************************************************************************/
.top-wrapper {
    height: auto;
    background-color: #fff;
    background-image: url("../Images/Template/bg02.png"), url("../Images/Template/bg02.png"), url("../Images/Template/bg01.png");
    background-position: left top, left top, left top;
    background-repeat: no-repeat, no-repeat, repeat;
    background-size: 100% 130px, 100% 130px, auto auto;
    clear: both;
    padding: 20px 0;
}

.navigation-wrapper {
    height: 75px;
    z-index: 99;
    border-bottom: 8px solid #3c0919;
    clear: both;
    background-color: #AB0D01;
}

.top-wrapper div.container {
    padding: 0;
}

.logo {
    position: absolute;
    z-index: 1;
}

.logo img {
    width: 150px;
    height: auto;
    margin-top: -10px;
}

.scroll {
    position: fixed;
    top: 0;
    width: 100%;
    clear: both;
}

.scroll-2, .scroll-3 {
    margin-top: 70px;
    clear: both;
}

.kontakt-top {
    padding: 0;
    display: flex;
    justify-content: right;
    align-items: center;
}

.kontakt-top .row {
  width: 100%;
}

.email {
    text-align: right;
}

.telefon {
    text-align: right;
}

/*************************** KOPFBILD/SLIDER *************************
************************************************************************/
.kopfslider, .kopfbild {
    padding: 0;
    position: relative;
    clear: both;
    border-bottom: 8px solid #3c0919;
}

.kopfslider,
.kopfbild {
    max-height: 800px;
    overflow: hidden;
    width: 100%;
}

.kopfbild > img {
    padding-bottom: 0;
}

.kopfslider img, .kopfbild img {
    width: 100%;
    height: auto;
}

.carousel-indicators {
    display: none;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control-next i,
.carousel-control-prev i {
    font-size: 48px;
}

/*----- Patch für Firefox v.58 --------*/
.carousel-item {
	transition: -webkit-transform 0.5s ease;
	transition: transform 0.5s ease;
	transition: transform 0.5s ease, -webkit-transform 0.5s ease;
	-webkit-backface-visibility: visible;
	        backface-visibility: visible;
}

/****************************** CONTENT ******************************
************************************************************************/
body {
    background-image: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/bg.jpg);
}

section#content {
    background: #fff;
    padding: 0 0 60px 0;
}

/******************************* FOOTER ******************************
************************************************************************/
footer {

}

.footer-wrapper {
    background-color: #AB0D01;
    padding: 0;
    color: #6D727A;
    border-top: 8px solid #32021f;
    clear: both;
    z-index: 99;
}

.container.footer {
    color: #fff;
    font-size: 15px;
    line-height: 1.4;
    padding: 20px 0 10px 0;
}

.footer header h3 {
  font-size: 20px;
  color: #fff;
}

.footer a:hover {
  color: #3E6E2D !important;
}

#c4 {
    margin-top: 30px;
}

#c5, #c5 h3 {
    text-align: right;
}

/**************************** FONT-AWESOME *************************
************************************************************************/
.fa {
    background-color: #AB0D01;
    border-radius: 100%;
    box-shadow: 0 0 0 7px white, 0 0 0 8px #e0e0e0;
    color: #fff;
    cursor: default;
    display: inline-block;
    height: 2em;
    line-height: 2em;
    margin: 0 11px 0 0;
    padding: 0;
    text-align: center;
    width: 2em;
}

/****************************** TABELLEN ***************************
************************************************************************/
.CookieTable {
    margin-top: 30px;
    margin-bottom: 30px;
}

.CookieTable p {

}

.CookieTable table {
    border: 1px solid #555;
    width: 100%;
}

.CookieTable table thead tr th {
    font-size: 100%;
    background: #eee;
    border-bottom: 1px solid #555;
    padding: 5px;
}

.CookieTable table thead tr th:first-child {
    padding-left: 15px;
}

.CookieTable table tbody tr {
    border-bottom: 1px solid #555;
}

.CookieTable.essentiell table tbody tr:last-child {
    border-bottom: none;
}


.CookieTable table tbody tr td {
    padding: 5px;
}

.CookieTable table tbody tr td:first-child {
    padding-left: 15px;
}

.CookieTable table tbody tr td a {

}

/********************************** TYPO3 *****************************
************************************************************************/
.lightbox > img {
    height: auto;
    width: 100%;
}

.frame-standard,
.mediaconsent_element {
    clear: both;
    margin-top: 40px;
}

.ce-gallery {
    margin-top: 0 !important;
}

.ce-gallery img {
    display: block;
    height: auto;
    width: 100%;
    margin-bottom: 10px;
}

.ce-gallery-bootstrap img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.ce-intext.ce-right .ce-gallery {
    margin-left: 10px;
}

.align-center {
    text-align: center;
}

figcaption {
    font-size: 12px;
    height: 30px;
    margin-top: 0;
    text-align: center;
}

a.mail img {
    margin-top: -6px;
}

hr {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(148, 0, 49, 0.75), rgba(0, 0, 0, 0));
    border: 0 none;
    float: left;
    height: 2px;
    width: 100%;
}

.bildspalte {
    margin-bottom: 30px;
}

.bildspalte p {
    margin-bottom: 25px;
}

.frame-space-before-extra-small {
    margin-top: 0;
}

.frame-space-after-extra-small {
    margin-bottom: 0;
}

.frame-space-befor-small {
    margin-top: 15px;
}

.frame-space-after-small {
    margin-bottom: 15px;
}

.frame-space-before-medium {
    margin-top: 30px;
}

.frame-space-after-medium {
    margin-bottom: 30px;
}

/******************************** MASK *******************************
************************************************************************/
.mask-bildergalerie div.mask-bildergalerie-wrapper {
    margin-bottom: 15px;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.5);
}

.mask-bildergalerie div.bildspalte img {
    width: 100%;
    height: auto;
}

/********************* BILD-LINK-BOX *********************************/
.mask-bild-box-wrap {
    position: relative;
}

.mask-bild-box-wrap .zoom {
    overflow: hidden;
    position: relative;
}

.mask-bild-box-wrap .zoom .mask-bild-box-bild img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease-in-out;
}

.mask-bild-box-wrap .zoom:hover .mask-bild-box-bild img {
    width: 100%;
    height: auto;
    transform: scale(1.1);
}

.mask-bild-box-wrap .mask-bild-box-ueberschrift h3 {
    background: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/trans-60-black.png);
    color: #fff;
    font-size: 20px;
    position: absolute;
    width: 100%;
    top: 50px;
    padding: 15px 10px;
    text-align: center;
}

.mask-bild-box-wrap .mask-bild-box-linktext {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.mask-bild-box-wrap .mask-bild-box-linktext span {
    border: 1px solid #fff;
    padding: 3px 10px;
    border-radius: 5px;
}

/* .mask-bild-box-wrap .mask-bild-box-linktext span::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f152";
} */

/********************* LINK-BOX *********************************/
.mask-linkbox-wrap {
    background-color: white;
    background-image: linear-gradient(90deg, rgba(0,0,0,.05) 50%, transparent 50%),
    linear-gradient(rgba(0,0,0,.05) 50%, transparent 50%);
    background-size: 40px 40px;
    border-radius: 25px;
    border: 1px solid #ccc;
    min-height: 225px;
    padding: 25px;
}

/* .mask-linkbox-wrap:hover {
    background-color: white;
    background-image: linear-gradient(90deg, rgba(0,162,215,.09) 50%, transparent 50%),
    linear-gradient(rgba(0,162,215,.09) 50%, transparent 50%);
    background-size: 40px 40px;
    border-radius: 50px;
    border: 1px solid #00a2d7;
    min-height: 225px;
    padding: 25px;
} */

.mask-linkbox-wrap .mask-linkbox-ueberschrift {
    text-align: center;
    font-size: 28px;
    font-weight: 600;
}

.mask-linkbox-wrap .mask-linkbox-inhalt {
    text-align: center;
}

.mask-linkbox-wrap .mask-linkbox-link {
    font-weight: 600;
    text-align: center;
}

.mask-linkbox-wrap .mask-linkbox-link i {
    font-size: 28px;
    margin-left: 10px;
}

/********************* INFO-BOX *********************************/
.mask-infobox-wrap {
    background: #AB0D01;
    border-radius: 10px;
    margin-top: 40px;
    padding: 15px 15px 5px 15px;
    transition: all 0.5s ease-in-out;
}

.mask-infobox-wrap:hover {
    background: #333;
}

.mask-infobox-wrap .mask-infobox-icon {
    background: #333;
    border: 7px solid #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    margin-top: -55px;
    transition: all 0.3s ease-in-out;
}

.mask-infobox-wrap:hover .mask-infobox-icon {
    background: #AB0D01;
}

.mask-infobox-wrap .mask-infobox-icon i {
    color: #fff;
    font-size: 30px;
}

.mask-infobox-wrap a {
    color: #fff;
}

.mask-infobox-wrap a .mask-infobox-ueberschrift {
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 10px;
    text-align: center;
}

/********************* CARD-BOX *********************************/
.mask-cardbox-wrap {

}

.mask-cardbox-wrap a .mask-cardbox-bild img {
    width: 100%;
    height: auto;
}

.mask-cardbox-wrap a .mask-cardbox-inhalt-wrap {
    border-radius: 100% 100% 0 0 / 35px 35px 0 0;
    background: #3c0919;
    background: -moz-linear-gradient(top,  #3c0919 0%, #ab0d01 100%);
    background: -webkit-linear-gradient(top,  #3c0919 0%,#ab0d01 100%);
    background: linear-gradient(to bottom,  #3c0919 0%,#ab0d01 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c0919', endColorstr='#ab0d01',GradientType=0 );
    color: #fff;
    padding: 15px;
    text-align: center;
    margin-top: -20px;
    min-height: 200px;
    position: relative;
    box-shadow: -1px -5px 5px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: -1px -5px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px -5px 5px 0px rgba(0,0,0,0.75);
    transition: all 0.5s ease-in-out;
}

.mask-cardbox-wrap a:hover .mask-cardbox-inhalt-wrap {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.mask-cardbox-wrap a .mask-cardbox-inhalt-wrap h3 {
    text-align: center;
}

.mask-cardbox-wrap .mask-cardbox-inhalt-wrap i {
    font-size: 20px;
    margin-right: 10px;
}

/**************************** GRIDELEMENTS *************************
************************************************************************/
.gridelement-4-spalten {
    margin-bottom: 30px;
}

.gridelement-2-spalten-50-50 {
    clear: both;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.gridelement-3-spalten {
    float: left;
  width: 100%;
}

.gridelement-2-spalten-66-33 .linke-spalte {
    padding-left: 0;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #eee;
    border-color: #dee2e6 #dee2e6 #eee;
}

#gridTabContent.tab-content {
    padding-top: 15px;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    background: #eee;
}

/*************************** TYPO3-FORM ****************************
************************************************************************/
#kontaktformular-10 .form-inline .form-group .input {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 15px;
}

#kontaktformular-10 .input.checkbox .form-check label {
    padding: 0;
}

#kontaktformular-10 .input.checkbox .form-check label input {
    margin-right: 5px;
}

#kontaktformular-10 .form-check {
    padding: 0;
}

/****************************** GOOGLE-MAP *****************************
************************************************************************/
.google-map {
    position: relative;
    z-index: 1;
}

.google-map h3 {
    text-align: center;
}

.google-map .privacy-msg.privacy-map-msg {
    position: relative;
    background: #ccc;
    height: auto !important;
    width: 100% !important;
}

.google-map .privacy-msg.privacy-map-msg iframe.privacy-map {
    height: 0;
}

.google-map .privacy-msg.privacy-map-msg p {
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 20px;
}

.google-map .privacy-msg.privacy-map-msg p a {
    color: #7BA33B;
    font-weight: 600;
}

.google-map .privacy-map {
    width: 100%;
}

/*-------------------- MEDIA-QUERIES ----------------------
---------------------------------------------------------------*/
@media (min-width: 1599px) {
    .carousel-caption {
        bottom: auto;
        top: 20px;
    }
}

@media (max-width: 1199px) {
    .kontakt-top {
        justify-content: normal;
    }

    .mask-linkbox-wrap {
        min-height: 250px;
    }
}

@media (max-width: 991px) {
    .top-wrapper {
        height: auto;
    }

    .top-wrapper div.container {
        width: 100%;
    }

    .navigation-wrapper {
        display: none;
    }

    .container {
        min-width: 100%;
    }

    .row {
        margin: 0;
    }

    .mask-bildergalerie .row,
    .frame-type-gridelements_pi1 .row,
    .mask-bild-box-wrap .row {
        margin-left: -15px;
        margin-right: -15px;
    }

    #c5 .row {
        margin-left: 0;
        margin-right: 0;
    }

    .content {
        padding: 0;
    }

    .logo {
        text-align: center;
    }

    .logo img {
        height: auto;
        padding-top: 0;
    }

    .kontakt-top {
          justify-content: center;
      }

    .footer .ce-column div.ce-media img {
        width: 140px;
    }

    .email, .telefon {
        text-align: center;
    }

    .icon.major {
        margin: 20px 15px 20px 0;
    }

    .scroll {
        position: relative;
        top: 0;
        width: 100%;
        clear: both;
    }

    .scroll-2, .scroll-3 {
        margin-top: 0;
        clear: both;
    }

    .kontakt-top {
        margin: 0 0 25px 0;
        padding: 0;
        text-align: center;
    }

    .gridelement-4-spalten div.col-md-3.col-sm-6.col-xs-12, .gridelement-2-spalten-50-50 div.col-sm-6.col-xs-12 {
        margin-bottom: 30px;
    }

    .logo {
        position: relative;
        z-index: 1;
    }
}

@media (max-width: 767px) {
    .ce-gallery img {
        margin-bottom: 10px;
    }

    .ce-intext.ce-right .ce-gallery {
        margin-left: 0;
    }

    .ce-media {
        margin: 0;
    }

    .ce-row {
        margin-bottom: 0;
    }

    .top-wrapper {
        height: 270px;
    }

    .container.footer {
        font-size: 15px;
        padding: 15px;
    }

    .ce-right .ce-gallery {
        float: none;
        width: 100%;
    }

    .ce-column {
        width: 100%;
    }

    .email {
        text-align: center;
    }

    .powermail_input.form-control, .powermail_country.form-control, .powermail_date.form-control, .powermail_select.form-control, .powermail_textarea, .powermail_submit.btn.btn-primary {
        float: left;
        width: 100%;
    }

    .top-wrapper {
        background-image: none;
        height: auto;
    }

    .telefon {
        text-align: center;
    }

    .fa {
        margin: 30px 11px 0 0;
    }

    .row.mask-bildergalerie {
        margin: 0;
    }

    #c4, #c4 h3 {
        text-align: left;
    }

    .footer-wrapper .gridelement-3-spalten-33-33-33-linke-spalte,
    .footer-wrapper .gridelement-3-spalten-33-33-33-mittlere-spalte,
    .footer-wrapper .gridelement-3-spalten-33-33-33-rechte-spalte {
      width: 100%;
      max-width: 100%;
      flex: 0 0 100%;
      padding: 0;
    }

    .mask-linkbox-wrap {
        min-height: auto;
        margin-bottom: 30px;
    }
}

@media (max-width: 480px) {
    .kopfslider, .kopfbild {
        display: none;
    }

    .ce-textpic {
        margin: 0;
    }

    .logo {
        padding: 20px 0 0 0;
    }

    .logo img {
        width: 90%;
    }

    .container.content {
        margin: 0;
        padding: 0;
    }

    .icon.major {
        margin: 10px 15px 20px 0;
    }

    #c6 .row {
        margin-left: -15px;
        margin-right: -15px;
    }

    .footer-logos .logo-3 {
        margin-top: 0;
    }

    .footer-logos img {
        width: 100%;
        height: auto;
    }
}
